quinta-feira, 28 de julho de 2016

PfSense 2.3.X - falha ao instalar pacotes.

Dica interessante.

Ao instalar o PfSense v2.3.1 e v2.3.2  eu tive problemas para instalar pacotes via Package Manager.

exemplo: squid

[1/4] Installing squid-3.5.19...
Creating groups. Using existing group 'squid'.
Creating users Using existing user 'squid'. 
install: not found 
pkg: PRE-INSTALL script failed Failed


 E para solucionar a falta do "install" , entre no modo shell ( opção 8 ) do seu PfSense ou via ssh e digite :

# tar xv -C / -f /usr/local/share/pfSense/base.txz ./usr/bin/install


Agora sim, instale seus pacotes normalmente.

e um abraço.

A referência foi retirada de:
http://superuser.com/questions/1105350/pfsense-2-3-2-cannot-install-squid-and-squidguard